» Ubuntu » Paquets

Error

two or more packages specified (gdevilspie quantal)